/* Scss Document */
.throughthegrapevine {
  background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/throughthegrapevine/throughthegrapevine-theme-bg.jpg);
  background-color: #333741;
  background-repeat: no-repeat; }
  @media (max-width: 420px) {
    .throughthegrapevine {
      background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/throughthegrapevine/throughthegrapevine-theme-bg-m.jpg); } }
  .throughthegrapevine .navbar-default .navbar-nav > .active > a, .throughthegrapevine .navbar-default .navbar-nav > .active > a:hover, .throughthegrapevine .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ffffff;
    border-bottom: 4px solid #4a4c58; }
  .throughthegrapevine .decorated-divider {
    border-bottom: 2px solid #9e497f; }
  .throughthegrapevine .about-us .blurb {
    border-top: 4px solid #9e497f; }
  .throughthegrapevine .color-grad {
    background: #4a4c58;
    /* Old browsers */
    background: -moz-linear-gradient(left, #4a4c58 0%, #9e497f 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #4a4c58 0%, #9e497f 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #4a4c58 0%, #9e497f 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color-1', endColorstr='$color-2',GradientType=1 );
    /* IE6-9 */ }
    .throughthegrapevine .color-grad.thin-stripe {
      height: 4px;
      padding: 0;
      clear: both; }
    .throughthegrapevine .color-grad .newsletter-su-mod {
      margin: 0; }

a.decorated-link {
  border-bottom: 1px solid rgba(74, 76, 88, 0.5); }
a:hover {
  color: #4a4c58; }

a.decorated-link {
  border-bottom: 1px solid rgba(74, 76, 88, 0.5); }

.related-content .by-line a {
  color: #4a4c58; }
  .related-content .by-line a:hover {
    color: #9e497f; }

.tag-decorated a {
  background-color: #4a4c58; }
  .tag-decorated a:hover {
    color: #4a4c58;
    border: 2px solid #4a4c58; }

.next-feature time {
  background-color: #4a4c58; }

.previous-feature time {
  background-color: #4a4c58; }

.btn-prime-1 {
  background-color: #4a4c58;
  border-color: #3e404a; }
  .btn-prime-1:hover {
    background-color: #33343c;
    border-color: #040405; }

.btn-prime-2 {
  background-color: #4a4c58;
  border-color: #3e404a; }
  .btn-prime-2:hover {
    background-color: #33343c;
    border-color: #040405; }

.btn-accent-1 {
  background-color: #9e497f;
  border-color: #8d4171; }
  .btn-accent-1:hover {
    background-color: #7b3963;
    border-color: #35192b; }

.btn-accent-2 {
  background-color: #9e497f;
  border-color: #8d4171; }
  .btn-accent-2:hover {
    background-color: #7b3963;
    border-color: #35192b; }

.newsletter-su-mod:before {
  background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/throughthegrapevine/throughthegrapevine-theme-bg.jpg); }
